| Kea 3.0.2-git

pkt_transform.h File Reference
`#include <perfdhcp/localized_option.h>`
`#include <dhcp/option.h>`
Include dependency graph for pkt_transform.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::perfdhcp::PktTransform
| Read and write raw data to DHCP packets. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::perfdhcp